loadData('questions', {
    background: {
        color: '',
        image: ''
    },
    items: [
        {
            type: 'intro',
            txt: 'Gra interaktywna',
            title: "<span style='text-transform:uppercase; '>Zasady kulturalnego kibicowania</span>",
            audiodesc: "Quiz składa się z 5 pytań. Trzeba zaznaczyć każdą prawidłową odpowiedź z trzech podanych przy każdym pytaniu. Pytanie znajduje się po środku slajdu, poniżej umieszczone są odpowiedzi, z lewej strony każdej z nich jest czerwona strzałka.\n" +
                "Po prawej stronie slajdu znajdują się trzy ikonki: największa, przedstawiająca głośnik na czerwonym, okrągłym tle oraz dwie mniejsze – biały plus na czerwonym okręgu znajdujący się nad głośnikiem oraz biały minus na czerwonym okręgu znajdujący się poniżej głośnika. Kliknięcie na ikonkę głośnika powoduje włączenie lub wyłączenie dźwięku. Kliknięcie na ikonkę plusa lub minusa powoduje odpowiednio pogłośnienie lub ściszenie dźwięku.\n" +
                "W chwili najechania kursorem na jedną z odpowiedzi, jest ona podświetlana na czerwono. Odpowiedź wybiera się za pomocą kliknięcia. Jeśli wybór jest prawidłowy, odpowiedź podświetlana jest na zielono. Po wybraniu wszystkich prawidłowych odpowiedzi na ekranie pojawia się czerwony baner z białym napisem: Brawo!!! Przejdź do kolejnego zadania, a lektor mówi: bardzo dobrze. Po prawej stronie, zaraz nad ikonką z plusem pojawia się żółta strzałka w czerwonym okręgu. Kliknięcie na nią pozwala na przejście do kolejnego pytania.\n" +
                "Jeśli odpowiedź jest nieprawidłowa, na ekranie pojawia się czerwony baner z białym napisem: Spróbuj jeszcze raz, a lektor mówi: niestety, spróbuj jeszcze raz. Kliknięcie na baner powoduje powrót do pytania.",
            audiodesc2: "W tle znajdują się schematycznie zaznaczone, kolorowe postacie przedstawiające różne ćwiczenia gimnastyczne, na środku duży, żółty baner z tytułem gry interaktywnej: Zasady kulturalnego kibicowania. Poniżej tytułu, na pomarańczowym tle znajduje się napis start, kliknięcie którego rozpoczyna grę."
        },
        {
            type: 'question',
            audiodesc: 'Na białym tle widoczne jest pierwsze pytanie: Które z wymienionych przedmiotów są niezbędne, aby wejść na mecz?\n' +
                'a. bilet na mecz\n' +
                'b. dokument tożsamości\n' +
                'c. strój kibica',
            items: [
                {
                    type: 'title', // title,image,content,
                    html: 'Które z wymienionych przedmiotów są&nbsp;niezbędne, aby wejść na mecz?'
                },
                {
                    type: 'answers',
                    items: [
                        {
                            type: 'answer',
                            correct: true,
                            html: 'bilet na mecz'
                        },
                        {
                            type: 'answer',
                            correct: true,
                            html: 'dokument tożsamości'
                        },
                        {
                            type: 'answer',
                            correct: false,
                            html: 'strój kibica'
                        }
                    ]
                }
            ]
        },
        {
            type: 'question',
            audiodesc: 'Na białym tle widoczne jest drugie pytanie: Jakich przedmiotów nie wolno wnosić na stadion? ',
            items: [
                {
                    type: 'image',
                    alt: 'a. napojów alkoholowych\n' +
                        'b. broni i noży\n' +
                        'c. materiałów pirotechnicznych\n' +
                        'Nad pytaniem znajduje się ilustracja przedstawiająca twarz strażnika, czerwoną dłoń oraz napis stop.',
                    src: 'assets/img/questions/S_II_1.1_5.3/III1153_1.png',
                    style: 'style="text-align: center"' //left,right,center
                },
                {
                    type: 'title', // title,image,content,
                    html: 'Jakich przedmiotów nie wolno wnosić na&nbsp;stadion?'
                },
                {
                    type: 'answers',
                    items: [
                        {
                            type: 'answer',
                            correct: true,
                            html: 'napojów alkoholowych'
                        },
                        {
                            type: 'answer',
                            correct: true,
                            html: 'broni i&nbsp;noży'
                        },
                        {
                            type: 'answer',
                            correct: true,
                            html: 'materiałów pirotechnicznych'
                        }
                    ]
                }
            ]
        },
        {
            type: 'question',
            audiodesc: 'Na białym tle widoczne jest trzecie pytanie: W którym państwie pojawiły się pierwsze zespoły cheerleaderek?',
            items: [
                {
                    type: 'image',
                    alt: 'a. Wielka Brytania\n' +
                        'b. Brazylia\n' +
                        'c. Stany Zjednoczone\n' +
                        'Nad pytaniem znajduje się ilustracja przedstawiająca cheerleaderkę.',
                    src: 'assets/img/questions/S_II_1.1_5.3/III1153_2.png',
                    style: 'style="text-align: center"' //left,right,center
                },
                {
                    type: 'title', // title,image,content,
                    html: 'W którym państwie pojawiły się pierwsze zespoły cheerleaderek?'
                },
                {
                    type: 'answers',
                    items: [
                        {
                            type: 'answer',
                            correct: false,
                            html: 'Wielka Brytania'
                        },
                        {
                            type: 'answer',
                            correct: false,
                            html: 'Brazylia'
                        },
                        {
                            type: 'answer',
                            correct: true,
                            html: 'Stany Zjednoczone'
                        }
                    ]
                }
            ]
        },
        {
            type: 'question',
            audiodesc: 'Na białym tle widoczne jest czwarte pytanie: Co powinno być celem dobrego kibica?',
            items: [
                {
                    type: 'image',
                    alt: 'Na białym tle widoczne jest czwarte pytanie: Dobry kibic:\n' +
                        'a) wspiera swoja drużynę,b) dekoncentruje drużynę przeciwną, c)dobrze bawi się wspólnie z innymi.Nad pytaniem znajduje się ilustracja przedstawiająca kulturalnego, uśmiechniętego kibica w barwach biało-czerwonych.',
                    src: 'assets/img/questions/S_II_1.1_5.3/III1153_3.png',
                    style: 'style="text-align: center"' //left,right,center
                },
                {
                    type: 'title', // title,image,content,
                    html: 'Dobry kibic:'
                },
                {
                    type: 'answers',
                    items: [
                        {
                            type: 'answer',
                            correct: true,
                            html: 'wspiera swoja drużynę'
                        },
                        {
                            type: 'answer',
                            correct: false,
                            html: 'dekoncentruje drużynę przeciwną'
                        },
                        {
                            type: 'answer',
                            correct: true,
                            html: 'dobrze bawi się wspólnie z innymi'
                        }
                    ]
                }
            ]
        },
        {
            type: 'question',
            audiodesc: 'Na białym tle widoczne jest piąte pytanie: Wzorowe kibicowanie odbywa się bez?\n' +
                'a. obelg i wulgaryzmów\n' +
                'b. głośnych okrzyków\n' +
                'c. przebrania w barwy swojej drużyny\n',
            items: [
                {
                    type: 'title', // title,image,content,
                    html: 'Wzorowe kibicowanie odbywa się bez:'
                },
                {
                    type: 'answers',
                    items: [
                        {
                            type: 'answer',
                            correct: true,
                            html: 'obelg i&nbsp;wulgaryzmów'
                        },
                        {
                            type: 'answer',
                            correct: false,
                            html: 'głośnych okrzyków'
                        },
                        {
                            type: 'answer',
                            correct: false,
                            html: 'przebrania w barwy swojej drużyny'
                        }
                    ]
                }
            ]
        },
        {
            type: 'outro',
            html: '<p style="text-align: center; ">Super! Gratulacje!</p>' +
                '<p class="small" style="text-align: center; ">Zagraj jeszcze raz</p>'
        }
    ]
});