/**
 *
 * @author Sebastian Widelak (c) 2013
 */
(function (window, undefined) {
    /**
     *
     * @type {function}
     */
    window.AnswersView = View.extend(function AnswersView(opts) {
        View.prototype.constructor.call(this, opts);
    });

    AnswersView.prototype.generateElement = function (item) {
        return new AnswerView({
            config: {
                tpl: 'answer',
                models: item
            }
        });
    };

    AnswersView.prototype.generateContent = function () {
        var models = this.get('config').models.items || {},
            element;
        for (var i = 0, len = models.length; i < len; i++) {
            element = this.generateElement(models[i]);
            element.appendTo(this);
        }
    };

}(window));